Subject: Re: Use of -nostdlib for C++ links interferes with -fsanitize
From: Ileana Dumitrescu <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 2024 19:27:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thank you for your bug report! The documentation has been updated
to note this issue rather than adding the -lasan flag to libtool.

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354